Subject: [bug#54796] [PATCH v3 00/22] Add importer for hex.pm and rebar3 build-system for Erlang

From: Hartmut Goebel <[email-masked]>
Date: Mon, 9 May 2022 12:15:40 +0200

Am 09.05.22 um 10:25 schrieb Ludovic Courtès:
> To be fair, there’s not much expertise to be had beyond mimicking the
> example I gave you in the parent message; it’s close to working code!

This is what I thought. But beside the package, there is also required 
the original package's name (no prefix, underscores instead of dashes). 
And the code I was able to write was ugly.

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |